







.blue {
	color: #0092cc;
}
.light-blue {
	color: #e5f6fe;
}
.light-blue-bg {
	background-color: #e5f6fe;
}

.error {
	color: #F1671F;
}

label {
	font-weight: normal;
}



a, a[href^=tel] {
	color: #1E83C6;
}

footer a:hover {
	color: #1E83C6;
	text-decoration: underline;
}


/*=======================================================*/
/* --- [Navbar] -----------------------------------------*/
/*=======================================================*/

.navbar {
	font-size: 14px;
	font-weight: 600;
	box-shadow: rgba(0,0,0,0.5) 0px 1px 2px 0px;
}
.navbar-brand {
	padding-top: 15px;
}
.nav {
	padding-left: 30px;
}
.navbar-nav>li {
	color: #fff;
	padding-top: 12px;
	padding-bottom: 0;
	line-height: 20px;
	position: relative;
	display: block;
	padding: 10px 15px;
}
.navbar-nav>li .phone {
	font-size: 16px;
}

/*xs*/
@media (max-width: 768px) {

}
/*sm*/
@media (min-width: 768px) {

}
/*md*/
@media (min-width: 992px) {

}
/*lg*/
@media (min-width: 1200px) {

}

/*=======================================================*/
/* --- [Jumbotron] --------------------------------------*/
/*=======================================================*/

.jumbotron {
	margin-bottom: 0;
}
.jumbotron-main {
	background-color: #1E83C6;
	padding-top: 80px;
}
.jumbotron-main .intro {
	color: #fff;
	text-shadow: rgba(30, 88, 133, 0.498039) 0px 1px 1px;
	text-align: center;
}
.jumbotron-main .intro h1 {
	padding: 0;
}
.jumbotron-main .intro h2 {
	margin: 10px 10px 10px 10px;
	padding: 0;
	color: rgba(255, 255, 255, 0.7);
}

.jumbotron-main .intro a.btn {
	background: #e06f00;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e06f00), color-stop(1, #ff8915));
	background: -ms-linear-gradient(bottom, #e06f00, #ff8915);
	background: -moz-linear-gradient(center bottom, #e06f00 0%, #ff8915 100%);
	
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	padding: 10px;
	font-size: 20px;
	
	border: none;
}

/*xs*/
@media (max-width: 768px) {
	.jumbotron-main .intro h1 {
		font-size: 30px;
		margin: 10px 10px 10px 10px;
	}
	.jumbotron-main .intro h2 {
		font-size: 20px;
	}
	.jumbotron p {
		font-size: 18px;
		line-height: 24px;
	}
	.jumbotron-main .intro p {
		margin-top: 20px;
	}
	
}
/*sm*/
@media (min-width: 768px) {
	.jumbotron-main .intro h1 {
		font-size: 42px;
		margin: 20px 10px 10px 10px;
		
	}
	.jumbotron-main .intro h2 {
		font-size: 26px;
	}
	.jumbotron-main .intro p {
		margin-top: 40px;
	}
}
/*md*/
@media (min-width: 992px) {
	.jumbotron-main .intro h1 {
		font-size: 38px;
	}
	.jumbotron-main .intro h2 {
		font-size: 28px;
	}
	.jumbotron p {
		font-size: 18px;
	}
	#intro-arrow {
		position: absolute;
		top: 190px;
		left:  47%;
		z-index: 999;
	}
}
/*lg*/
@media (min-width: 1200px) {
	.jumbotron-main .intro h1 {
		font-size: 45px;
	}
	.jumbotron-main .intro h2 {
		font-size: 32px;
	}
	.jumbotron p {
		font-size: 21px;
	}
	#intro-arrow {
		position: absolute;
		top: 200px;
		left:  49%;
		z-index: 999;
	}
}

/*=======================================================*/
/* --- [Booking form] -----------------------------------*/
/*=======================================================*/

.booking-form {
	border-radius: 5px;
	background-color: #f2f2f2;
	padding: 20px 25px 30px 25px;
	color: #7b7e85;
}
.booking-form h2 {
	margin: 0 0 20px 0;
	color: #F1671F;
	font-size: 32px;
}
.booking-form .btn {
	background: #e06f00;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e06f00), color-stop(1, #ff8915));
	background: -ms-linear-gradient(bottom, #e06f00, #ff8915);
	background: -moz-linear-gradient(center bottom, #e06f00 0%, #ff8915 100%);
	
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	padding: 10px;
	font-size: 20px;
	
	border: none;
}
.booking-form .btn:hover {
	background: #ad5600;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ad5600), color-stop(1, #e17000));
	background: -ms-linear-gradient(bottom, #ad5600, #e17000);
	background: -moz-linear-gradient(center bottom, #ad5600 0%, #e17000 100%);
}
.booking-form input, .booking-form textarea {
	border: 1px solid #e0e2e4;
}

input.validated:required:invalid, input.validated:focus:invalid,
textarea.validated:required:invalid, textarea.validated:focus:invalid {
    background-image: url(/images/invalid.png);
    background-position: right top;
    background-repeat: no-repeat;
}
input.validated:required:valid, textarea.validated:required:valid {
	xxxxbackground-image: url(/images/valid.png);
	xxxxbackground-position: right top;
	xxxxbackground-repeat: no-repeat;
}

/*xs*/
@media (max-width: 768px) {
	
}
/*sm*/
@media (min-width: 768px) {

}
/*md*/
@media (min-width: 992px) {
	.booking-form {
		width: 300px;
		position: absolute;
		top: 90px;
		left: 65%;
		z-index: 998;
		box-shadow: 0 4px 33px 0 rgba(0,0,0,.28);
		
	}
}
/*lg*/
@media (min-width: 1200px) {

}

/*=======================================================*/
/* --- [Cite] -------------------------------------------*/
/*=======================================================*/

.cite {
	text-align: center;
}
.cite .cite_quote {
	font-size: 22px;
	margin-top: 12px;
	color: rgba(0, 0, 0, 0.7);
}

/*=======================================================*/
/* --- [Experience] -------------------------------------*/
/*=======================================================*/


.experience p {
	font-size: 18px;
	line-height: 28px;
}
.experience strong {
	font-weight: 600;
}

/*xs*/
@media (max-width: 768px) {
	.experience img {
		width: 60%;
		padding-bottom: 30px;
	}
	.experience .col-md-3 {
		text-align: center;
	}
}
/*sm*/
@media (min-width: 768px) {
	.experience img {
		width: 40%;
		padding-bottom: 30px;
	}
	.experience .col-md-3 {
		text-align: center;
	}
}
/*md*/
@media (min-width: 992px) {
	.experience img {
		width: 90%;
	}
}

/*=======================================================*/
/* --- [Features] ---------------------------------------*/
/*=======================================================*/

.features {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 30px;
}
.features h2 {
	font-size: 18px;
}
.features p {
	line-height: 22px;
}
.features i {
	color: #c3d9e4;
}


/*=======================================================*/
/* --- [Footer] -----------------------------------------*/
/*=======================================================*/

footer > .nav {
	background-color: #333;
	color: #888;
	padding: 40px 0;
	text-align: left;
	font-size: 16px;
}
footer h1 {
	color: #fff;
	text-align: center; 
	margin: 10px 0 50px 0;
}

footer .fa-stack-2x {
	color: rgba(255, 255, 255, .1)
}
footer .fa-stack-1x {
	color: #fff;
}
footer > .copyright {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #1a1a1a;
	color: #777;
}

/*xs*/
@media (max-width: 768px) {

}
/*sm*/
@media (min-width: 768px) {
	footer > .nav {
		xxxtext-align: center;
	}
	footer .text{
		margin-top: 10px;
		margin-bottom: 20px;
	}
	footer h1 {
		width: 100%; 
		border-bottom: 2px dashed #888; 
		line-height: 0.1em;
		
	}
	footer h1 span {
		background: #333; 
		padding: 0 40px; 
	}
}
/*md*/
@media (min-width: 992px) {
	footer .text {
		display: inline;
	}
}
/*lg*/
@media (min-width: 1200px) {

}


/*=======================================================*/
/* --- [Responsive] -------------------------------------*/
/*=======================================================*/

.lg, .md, .sm, .xs {
	display: none;
	/*margin: 0 auto;*/
	/*width: 100px;*/
	font-size: 15px;
	color: red;
}

/*xs*/
/*@media (max-width: 768px) {
	.xs {
		display: inline;
	}
	.lg, .md, .sm {
		display: none;
	}
}*/
/*sm*/
/*@media (min-width: 768px) {
	.sm {
		display: inline;
	}
	.lg, .md, .xs {
		display: none;
	}
}*/
/*md*/
/*@media (min-width: 992px) {
	.md {
		display: inline;
	}
	.lg, .sm, .xs {
		display: none;
	}
}*/
/*lg*/
/*@media (min-width: 1200px) {
	.lg {
		display: inline;
	}
	.md, .sm, .xs {
		display: none;
	}
}*/
